/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Oswald:wght@200;300;400;500;600;700&display=swap');

#copyrights {
    background-color: #212F38;color: #F2F3F9;
}

a {
    color: #008FC3;
}

body:{line-height: 1.5em;}

.dark #header, #header.dark {
    background-color: #212F38;
    border-bottom-color: rgba(33,47,56,0.05);
}

.social-icon {color: #008FC3;
}

.copyright p a:hover {
	color: #ffffff;
}


h1,
h2,
h3, {
	color: #008FC3 !important;
	font-family: 'Oswald', sans-serif;
}



		/* .button-reveal */
		.button.button-reveal i {
			opacity: 0;
			left: auto !important;
			right: 20px !important;
			background-color: transparent;
			transition: all .3s ease !important;
		}

		.button.text-end.button-reveal i {
			left: 20px !important;
			right: auto !important;
		}

		.button:not(.text-end).button-reveal i {
			left: auto !important;
			right: 20px !important;
		}

		.button:hover.button-reveal i {
			opacity: 1;
			right: 0 !important;
			transform: translateX(-10px);
		}

		.button.button-reveal:not(.text-end):hover span { left: -9% !important; }

		.button.button-reveal.text-end:hover span { left: 9% !important; }

		
		
		.revo-slider-emphasis-text {
			font-size: 64px;
			font-weight: 700;
			letter-spacing: -1px;
			font-family: 'Oswald', sans-serif ;
			padding: 15px 20px;
			border-top: 2px solid #FFF;
			border-bottom: 2px solid #FFF;
		}

		.revo-slider-desc-text {
			font-size: 20px;
			font-family: 'Montserrat', sans-serif;
			width: 650px;
			text-align: center;
			line-height: 1.5;
		}

		.revo-slider-caps-text {
			font-size: 16px;
			font-weight: 400;
			letter-spacing: 3px;
			font-family: 'Oswald', sans-serif; 
		}
		.tp-video-play-button { display: none !important; }

		.tp-caption { white-space: nowrap; }
		
		.block-hero-8 h1,
		.block-hero-8 h2,
		.block-hero-8 h3,
		.block-hero-8 h4,
		.block-hero-8 h5,
		.block-hero-8 h6 {font-family: 'Oswald', sans-serif !important;}

		.block-hero-8 .font-secondary { font-family: 'Montserrat', sans-serif !important;}

		


		.feature-box-border-vertical .feature-box { position: relative; }

		.feature-box-border-vertical .feature-box:not(.noborder)::before,
		.feature-box-border-vertical.border-hover-animate .feature-box:not(.noborder)::after {
			content: "";
			position: absolute;
			top: calc(64px + 13px);
			left: 59px;
			width: 2px;
			height: calc(100% - 90px);
			background-color: #DAE8EF;
			z-index: 0;
		}

		.feature-box-border-vertical.border-hover-animate .feature-box:not(.noborder)::after {
			background-color: #3DA6CC;
			height: 0;
			transition: height .3s ease-in-out;
		}

		.feature-box-border-vertical .feature-box:nth-child(1):not(.noborder)::before { background-color: #3DA6CC; }

		.feature-box-border-vertical.border-hover-animate .feature-box:hover:not(.noborder)::after { height: calc(100% - 90px); }

		.feature-box-border-vertical .fbox-icon i,
		.feature-box-border-vertical .fbox-border.fbox-light .fbox-icon i {
			line-height: 60px;
			font-size: 24px;
			z-index: 1;
			text-align: center;
		}


.card {
 solid rgba(218,232,239,1);
     border-radius:0;
}


.text-muted {
    --bs-text-opacity: 1;
    color: #A7BBC9 !important;
}



	.block-hero-20 {
			--color:#008FC3;
			--color-secondary: #3DA6CC;
		}

		.block-hero-20 h1,
		.block-hero-20 h2,
		.block-hero-20 h3,
		.block-hero-20 h4,
		.block-hero-20 h5,
		.block-hero-20 h6, {
			color: #DAE8EF !important;
		}

.block-hero-20 p, .block-hero-20 a, .block-hero-20 .color{color:#ffffff;}

.block-hero-20 a:hover{color:#DAE8EF; font-weight: 600;}


		.block-hero-20 .bg-color {
			background-color: var(--color) !important;
		}

		.block-hero-20 .fbox-icon i {
			background-color: #ffffff;
			color: var(--color);
		}


.btn{
    font-weight: 700;
    line-height: 1.5;
    color: #212529;
    border:none;
    font-size: 1rem;
    border-radius:0px;}

.btn:hover{background-color:#3DA6CC;}






		
		.tp-video-play-button { display: none !important; }

		.tp-caption { white-space: nowrap; }	






/*****************************************/

.block-hero-8 .image-text {
	font-size: 70px;
	margin-left: 0 !important;
}

.text-n-right{
	padding-right: 0 !important;
}


/*************** desktop ***************/

@media only screen and (max-width: 1440px){
	.block-hero-8 .image-text {
		font-size: 45px;
	}
}

/*************** tablet ************/

@media only screen and (max-width: 778px){
	.min-vh-100{
		min-height: 40vh !important;
	}
}

/**************** mobile ***********/
@media only screen and (max-width: 480px){
	.block-hero-8 .image-text {
		font-size: 38px;
	}
}

		@media (min-width: 992px) {
			.block-hero-8 .text-n-right {
				--offset:  -15%;
				position: relative;
				z-index: 9;
				margin-left: var(--offset);
				-webkit-transform: translateX(var(--offset));
				transform: translateX(var(--offset));
				padding: 25px 30px;
				background-color: #FFF;
			}
			
		}


@media (min-width: 768px) {
	.min-vh-md-70 {
		min-height: 70vh !important;
	}
}

.img-team{
	display: none;
}

@media only screen and (min-width:1024px){
	.img-team{
		display: block;
	}


}
/**
@media screen and (max-width: 1024px) and (min-width: 992px) {
	.p-persone{
		line-height: 1.05em;
		font-size: 0.75em;
	}

	.h-persone{
		font-size: 1.3rem;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1920px) {
	.h-persone{
		font-size: 1.5rem;
	}
}**/

label.form-check-label{
	font-size: 10px;
	line-height: 14px;
	text-transform: none;
}


label.form-check-label a{
	color: #008FC3;

}

label.form-check-label a:hover{
	color: #008FC3;
	font-weight: bold;
}

#gotoTop{
	wisth: 50px;
	height: 50px;
	font-size: 1.9rem;
	line-height: 3rem;
}


.card-body p,ul {line-height: 1.6em !important;}


